@font-face {
  font-family: "Xicons";
  src: url("https://cdn.jsdelivr.net/gh/A-Margaryan/test-icons@main/fonts/icomoon.eot?z4ixka");
  src: url("https://cdn.jsdelivr.net/gh/A-Margaryan/test-icons@main/fonts/icomoon.eot?z4ixka#iefix")
      format("embedded-opentype"),
    url("https://cdn.jsdelivr.net/gh/A-Margaryan/test-icons@main/fonts/icomoon.ttf?z4ixka")
      format("truetype"),
    url("https://cdn.jsdelivr.net/gh/A-Margaryan/test-icons@main/fonts/icomoon.woff?z4ixka")
      format("woff"),
    url("https://cdn.jsdelivr.net/gh/A-Margaryan/test-icons@main/fonts/icomoon.svg?z4ixka#icomoon")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

span.market-odd-bc {
    color: #FCF793 !important;
}



.my-profile-info-block.history-page .historyListEl-info:nth-child(3) {
      display: none !important;
}

.my-profile-info-block.bonus-history-page .historyListEl-info:nth-child(3) {
    display: none !important;
}

.casinoProviderContent:not(.extraCategoryExist) .casinoGameListBlockHeader {
    top: calc(var(--stickyProvider) + 44px + 64px) !important;
}

.casinoProviderContent:not(.extraCategoryExist) .casinoProviderRow {
    top: calc(var(--stickyProvider) + 50px) !important;
}

[class*=is-web] .casinoCategoryChooserContainer{
top: calc(var(--stickyProvider) - 14px) !important;
}

/*
.header-icon{
 width: 0 !important;
 height: 0 !important;
 overflow: hidden !important;
 display: none !important;
  
}*/

/*Providers and search fix*/
.casinoGameListBlockHeader {
    top: calc(var(--stickyProvider) + 44px) !important;
}

.casinoProviderRow {
    top: calc(var(--stickyProvider) + -14px) !important;
}



.user-not-verified {
    text-shadow: 0 0 12px #cf34ff, 0 0 20px #cf34ff !important;
}

.customPromoDeposit {
    max-width: 150px !important;
    margin-inline-start: 0 !important;
    padding: 20px !important;
    font-family: Roboto, Arial, Helvetica, sans-serif;
    font-size: 16px !important;
}
.is-web {
  #root {
    --desktop-header-height: 64px;
    --desktop-header-margin-bottom: 24px;
    --accent: 255, 255, 255;

    &.is-home-page {
    	.layout-content-holder-bc>.hm-row-bc.has-slider {
    		order: -1;
    		margin-top: 0px !important;
    	}
    	.layout-content-holder-bc {
    		display: flex;
    		flex-direction: column;
    	}
    	.hm-row-bc:has(.storiesWidgetWrapper) {
    		margin-top: 48px !important;
    	}
    }
    
    .layout-header-holder-bc {
      box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.24);

      header.header-bc {
        background: #ffffff0f;
        padding-inline: 0px;

        nav.nav-menu-container.header-navigation {
          border-radius: 0px;

          ul.nav-menu.nav-menu-hide-items {
            margin-inline-start: 24px;
            gap: 32px;
            height: 46px;
          }

          .nav-menu-item {
            padding: 0px;
            color: #ffffff99;

            &:hover,
            &.active {
              color: #fff;
              background: transparent;
              box-shadow: none;
            }

            i {
              display: none;
            }
          }
        }

        .hdr-main-content-bc {
          padding-inline: 24px;

          .logo-container {
            order: -2;

            .hdr-logo-bc {
              padding: 0px;
              max-height: 38px;
            }
          }

          .smartPanel-bc {
            order: -1;
            margin-inline-end: 0;

            &:after {
              content: none;
            }

            .hdr-toggle-button-bc {
              width: 34px;
              height: 34px;
              border-radius: 34px;
              background: rgba(255, 255, 255, 15%);
              &:before {
                line-height: 34px;
                color: #ffffff66;
              }
            }

            .hdr-smart-panel-holder-arrow-bc {
              &:after {
                border-color: transparent transparent rgba(32, 38, 33, 1);
              }

              .hdr-smart-panel-holder-bc {
                background: #080808;

                .sp-button-bc {
                  background: rgba(255, 255, 255, 15%);
                }
              }
            }
          }

          .hdr-user-bc {
             {
              display: none;
            }

            .btn.sign-in {
              margin-inline-start: 24px;
              min-width: 100px;
              padding: 17px;
              height: 34px;
              border-radius: 4px;
              border: 1px solid #ffffff;
              color: #fff;
              font-family: Roboto;
              font-size: 14px;
              font-style: normal;
              font-weight: 600;
              line-height: normal;
              text-decoration: none;

              &:hover {
                background: #8300da14;
              }

              &:after {
                content: none;
              }
            }

            .btn.register {
              margin-inline: 8px 0;
              min-width: 100px;
              padding: 17px;
              height: 34px;
              border-radius: 4px;
              font-family: Roboto;
              font-size: 14px;
              font-style: normal;
              font-weight: 700;
              line-height: normal;
              text-decoration: none;
              border: 1px solid transparent;

              &:hover {
                background: #0f0f0f;
                color: #ffffff;
              }
            }
          }

          .compact-mode.form-control-bc {
            &:after {
              content: none;
            }

            .form-control-label-bc.form-control-select-bc.inputs {
              padding-inline-start: 30px;

              .ftr-lang-bar-flag-bc + span {
                margin-inline: 0 10px;
                order: -1;
                color: #fff;
              }

              .ftr-lang-bar-flag-bc + span + i {
                margin-inline-start: 10px;
                color: #fff;
              }
            }
            .multi-select-label-bc {
              background: #212121;
              margin-inline-start: 30px;
              min-width: fit-content;
              padding: 2px;

              .checkbox-control-content-bc {
                background: #ffffff03;

                &.active {
                  background: #ffffff10;
                }
              }
            }
          }
          .infoTime,
          .hdr-time-bc {
            margin-inline: 30px 0;
            padding: 0;
            background: none;
            color: #fff;
            font-family: Roboto;
            font-size: 12px;
            font-style: normal;
            font-weight: 600;

            &:after {
              content: none;
            }
          }
        }
      }
    }

    /*Footer*/
    .layout-footer-holder-bc {
      padding: 0 24px;
      max-width: unset;

      .footerWrapper {
        margin-top: 48px;
        box-shadow: 0 1px 0 0 #ffffff29 inset;
        padding-top: 0px;

        .footerContainer {
          padding-left: 0px;
          padding-right: 0px;
          max-width: unset;

          .footerHeader {
            padding-top: 32px;
            padding-bottom: 32px;
            box-shadow: 0 -1px 0 0 #ffffff29 inset;

            .footerInnerLeftCol {
              &:before {
                display: block;
                content: "FOLLOW US";
                color: #ffffff;
                font-size: 14px;
                font-weight: 700;
                margin-inline-end: 32px;
              }

              [lang="fa"] &:before {
                content: "ما را دنبال کنید";
              }
            }

            .infoTime,
            .hdr-time-bc {
              background: transparent;
              color: #fff;
              font-size: 12px;
              margin-inline-end: 0px;
              padding: 0px;
            }

            .selectHolder.big.languageDropdown.filled {
              display: none;
            }
          }
          .footerLinksSection:after {
            content: "";
            background: url(https://files.tutubet.store/betto.bet/Coins/1c0246df-1aa7-485a-a24c-21ae5e730000.avif);
            width: 150px;
            height: 85px;
          }
          .footerLinksSection {
            padding-top: 32px;
            margin-bottom: 0px;
            padding-bottom: 32px;

            .footerLinkCols {
              justify-content: flex-start;

              .footerLinkCol {
                margin-bottom: 0px;

                .footerLinkColTitle {
                  margin-bottom: 24px;
                  font-size: 14px;
                  color: #fff;
                }

                &:not(:last-child) {
                  margin-inline-end: 75px;
				  margin-inline-start: 0px;
                }

                .footerLinkColEl {
                  &:not(:last-child) {
                    margin-bottom: 0px;
                  }

                  a {
                    font-size: 12px;
                    line-height: 32px;
                    color: #ffffff99;
                  }
                }
              }
            }
          }
        }
      }
    }

    /*Body*/
    .layout-content-holder-bc {
      padding: 0 24px;
      max-width: unset;
      
      .product-banner-container-bc {
        grid-gap: 32px;
      }
      .skill-games-content {
        padding: 0;
      }

      &:has(.sportsbook-container) {
        padding: 0 0 0 12px;
      }

      .hm-row-bc:not(:first-child:empty) + .hm-row-bc {
        margin-top: 48px;
      }

      .games-content {
        .page-view-more {
          margin-bottom: 12px;

          .view-title-more.ellipsis {
            font-size: 24px;
            line-height: 32px;
          }
          .view-see-more {
            color: #ffffff99;
            margin-inline-start: 10px;
            margin-inline-end: 4px;
            font-size: 18px;
            line-height: 18px;
            font-weight: 600;

            .view-arrow-more {
              margin-inline-start: 10px;
              font-size: 10px;
            }
          }
        }

        .games-horiz-scroll {
          grid-gap: 16px;

          .casino-game-item {
            border-radius: 8px;
          }
        }
      }
    }
  }
}

/*DSD-95, categories hiding*/
.horizontalCategoryItemWrp.asianGames,
.horizontalCategoryItemWrp.turkishTables, 
.horizontalCategoryItemWrp.brazilianTables, 
.horizontalCategoryItemWrp.indianTables {
    display: none;
}

/*DSD-258*/
.swiper-button-prev:after {
    content: "" !important;
}
.swiper-button-next:after {
    content: "" !important;
}

/*DSD-263*/
.u-i-p-control-item-holder-bc.dropdownArrowParent-bc .form-control-bc.select.select-flag.filled .form-control-label-bc.form-control-select-bc.inputs.notSelectedField {
    background: #ffffff0d !important;
}

/*DSD-265*/
.pb-component-wrapper:has(.skill-games-s-g-page-row-bc) {
    justify-content: center;
}

/*Navigation font size for small screens*/
@media only screen and (max-width: 1480px) {
	a.nav-menu-item span {
    	font-size: 12px;
	}
}